REBOUND(8)

NAME
rebound - DNS proxy

SYNOPSIS
rebound [-d] [-c config]

DESCRIPTION
The rebound daemon proxies DNS requests. It listens on localhost and forwards queries to another server.

When rebound starts, it sets the kern.dnsjackport sysctl(3) which enables it to intercept all DNS traffic.

The options are as follows:

-c config
    Specify an alternative configuration file, instead of the default /etc/resolv.conf. rebound will reload the configuration file when sent a SIGHUP signal.

-d  Debug mode. rebound does not fork(2) into the background.

FILES
/etc/resolv.conf
    Default rebound configuration file.

SEE ALSO
resolv.conf(5), unbound(8)

HISTORY
The rebound daemon first appeared in OpenBSD 5.9.

AUTHORS
Ted Unangst <tedu@openbsd.org>